.c-samsung-slide {width:300px; height:250px; overflow:hidden;margin-bottom: 20px;}
.c-samsung-slide__scrollable {width:940px; height:250px;}
.c-samsung-slide__scrollable .w-slide {display:block; width:300px; height:250px; background-position:0 0; background-repeat:no-repeat; float:left; position:relative;}
.c-samsung-slide .w-slide-01 {background-image:url(//s5o.ru/common/images/samsung/samsung_w_1.jpg);}
.c-samsung-slide .w-slide-02 {background-image:url(//s5o.ru/common/images/samsung/samsung_w_2.jpg);margin-left:20px;}
.c-samsung-slide .w-slide-03 {background-image:url(//s5o.ru/common/images/samsung/samsung_w_3.jpg);margin-left:20px;}
.c-samsung-slide .w-slide A {display:block; position:absolute; top:0; left:0; bottom:0; width:100%; z-index:1;}
.c-samsung-slide .w-next {display:block; width:40px; height:40px; position:absolute; top:85px; right:6px; z-index:2; cursor:pointer;}
